/*.......................i-phone portrait..............................*/
@media all and (min-width:320px) and (max-width:359px) {
	.site-img-section{background: rgba(255, 166, 0, 0.67);}
	.banner{background:transparent;}
    .sitelogo img {display: block; margin: 0 auto;}
    span.banner-text-one-span {font-size: 15px;}
    span.banner-text-two-span {font-size: 12px;}
    .logomenu-position-div {padding-top: 0%; padding-bottom: 2%;}
    .site-img-home {padding-top: 5%;}
    .questions-asked-text-h3 {font-size: 18px;}
    img.questions-asked-img-control {display: block; margin: 0 auto; padding-bottom: 4%;}
    .home-phone-contact-text { font-size: 28px; padding: 3% 0%;}    
    .home-phone-number span {font-size: 35px;} 
    #quote-carousel img {width: 30%;}
    h2.testmonial-title-h2 {font-size: 25px;}
    .testimonial-para {font-size: 13px;}
    .testmonial-area {margin-bottom: 7%;}
    .home-contain-title {font-size: 28px;}
    .home-contain-img-cont {display: block; margin: 0 auto; padding-top: 4%;}
    .home-contain-text-p-l {padding-right: 0%;}
    .home-contain-text-p-r {padding-left: 0%;}
    p.home-phone-number {text-align: justify;}
    .belocal {padding: 10px;}

    .blog-title-contr {margin-top: 10px; font-size: 18px;}
    .blog-header-page {margin-top: 5%;}
    .blog-contant-text {padding-right: 0px; text-align: justify;}
    .blog-read-more {padding: 2% 0% 2%;}
    .contact-head-top-right-form {padding: 0% 0%;}
    .contact-head-top-right {padding: 0% 0%; margin: 3% 0% 0%;}
    form#form_contact4 input[type="submit"] {width: 45%; margin: 0 auto;}
    .contact-mid-text {padding: 0% 5% 0%;}
    .contact-form-info {margin: 10% 0% 0%;}
    .contact-form-info-address {padding-bottom: 7%;}
    .contact-form-info-phone {padding-bottom: 7%;}
    .contact-head {margin-top: 10%;} 
    
    .phone-contact-text {font-size: 26px;}
    .phone-number span {font-size: 26px;}
    i.fa.fa-map-marker.contact-location-info-icon {display: block; padding-top: 0px; padding-bottom: 14px;}
    
    
    form#form_contact3 ::-webkit-input-placeholder {color: #ffffff; font-size: 11px;}
    form#form_contact3 :-moz-placeholder { /* Firefox 18- */ color: #ffffff; font-size: 11px;}
    form#form_contact3 ::-moz-placeholder {  /* Firefox 19+ */ color: #ffffff; font-size: 11px;}
    form#form_contact3 :-ms-input-placeholder {color: #ffffff; font-size: 11px;}
    

}
/*.......................samsung s4 portrait..............................*/
@media only screen and (min-width:360px) and (max-width:479px) {
	.site-img-section{background: rgba(255, 166, 0, 0.67);}
	.banner{background:transparent;}
    .sitelogo img {display: block; margin: 0 auto;}
    span.banner-text-one-span {font-size: 17px;}
    span.banner-text-two-span {font-size: 14px;}
    .logomenu-position-div {padding-top: 0%; padding-bottom: 2%;}
    .site-img-home {padding-top: 5%;}
    .questions-asked-text-h3 {font-size: 18px;} 
    img.questions-asked-img-control {display: block; margin: 0 auto; padding: 0% 0% 3%;}
    .home-phone-contact-text { font-size: 32px; padding: 3% 0%;}    
    .home-phone-number span {font-size: 35px;} 
    #quote-carousel img {width: 30%;}
    h2.testmonial-title-h2 {font-size: 25px;}
    .testimonial-para {font-size: 13px;}
    .testmonial-area {margin-bottom: 7%;}
    .home-contain-title {font-size: 28px;}
    .home-contain-img-cont {display: block; margin: 0 auto; padding-top: 4%;}
    .home-contain-text-p-l {padding-right: 0%;}
    .home-contain-text-p-r {padding-left: 0%;}
    p.home-phone-number {text-align: justify;}
    .belocal {padding: 10px;}

    .blog-title-contr {margin-top: 10px; font-size: 18px;}
    .blog-header-page {margin-top: 5%;}
    .blog-contant-text {padding-right: 0px; text-align: justify;}
    .blog-read-more {padding: 2% 0% 2%;}
    .contact-head-top-right-form {padding: 0% 0%;}
    .contact-head-top-right {padding: 0% 0%; margin: 3% 0% 0%;}
    form#form_contact4 input[type="submit"] {width: 45%; margin: 0 auto;}
    .contact-mid-text {padding: 0% 5% 0%;}
    .contact-form-info {margin: 10% 0% 0%;}
    .contact-form-info-address {padding-bottom: 7%;}
    .contact-form-info-phone {padding-bottom: 7%;}
    .contact-head {margin-top: 10%;} 
    i.fa.fa-map-marker.contact-location-info-icon {display: block; padding-top: 0px; padding-bottom: 14px;} 
    
    
    img.site-img-home-cir {display: block; margin: 0 auto;}
    .table-cont {text-align: center;}
    
    .phone-number span {font-size: 32px;}
    .phone-contact-text {font-size: 28px;}
    .table-cont table tr td {text-align: left;}
    
    
    
    
    
}
/*.......................i-phone/samsung s4 landscape..............................*/
@media (min-width:480px) and (max-width:767px) {
	.site-img-section{background: rgba(255, 166, 0, 0.67);}
	.banner{background:transparent;}
    .sitelogo img {width: 50%;}
    .sitelogo img {display: block; margin: 1px auto;}
    .logomenu-position-div {padding-top: 0%; padding-bottom: 3%;}
    span.banner-text-one-span {font-size: 28px;}
    span.banner-text-two-span {font-size: 22px;}
    img.site-img-home-cir {display: block; margin: 10px auto;}
    img.questions-asked-img-control {display: block; margin: 0px auto;}
    .home-phone-contact-text {font-size: 35px;}
    .home-phone-number span {font-size: 38px;}
    form#form_contact2 input[type="submit"] {width: 30%;}
    .form-part-control {padding-bottom: 3%;}
    #quote-carousel img {width: 16%;}
    .testmonial-area {padding: 0% 0% 3%;}
    .home-contain-title {font-size: 30px;}
    .home-contain-img-cont {display: block;margin: 10px auto;}
    .home-contain-text-p-l {padding-right: 0%;}
    .home-contain-text-p-r {padding-left: 0%;}
    p.home-phone-number {text-align: justify;}

    form#form_contact3 input[type="submit"] {width: 40%;}
    .about-right-bottom-form {padding: 5% 5% 3%;}
    .phone-contact-text {font-size: 35px;}
    .phone-number span {font-size: 35px;}
    .table-cont table tr td {text-align: justify;}
    .table-cont {padding: 16px 15px;}
    .blog-page-control-right {margin-top: 3%;}
    .blog-header-page {margin-top: 4%;}
    .blog-read-more {margin-top: 3%; margin-bottom: 3%;}
    .contact-head-top-right {padding: 0% 0% 0%;}
    .contact-head-top-right-form {padding: 4% 0% 0%;}
    form#form_contact4 input[type="submit"] {width: 25%; margin: 0 auto;}
    .contact-mid-text {padding: 0% 3% 0%;}
    .contact-form-info-address {padding: 5% 0% 5%;}
    .contact-form-info-phone {padding: 0% 0% 3%;}
    .belocal {padding: 8px 5px;}
    .home-contain-img {width: 50%; float: left;}
    .questions-asked-text-h3 {padding: 0px 5px;}
    .questions-asked-img {padding: 1% 0% 3%;
}
    
    
    
}

@media (min-width:0px) and (max-width:768px) {
.panel-title {
    font-size: 14px;
    color: #2d2e62;
    font-weight: 600;
    text-align: center;
}
#trapezoid, #trapezoidl {
    display: none;
}
}
/*.......................i-tab portrait..............................*/
@media (min-width:768px) and (max-width:1023px) {
	.site-img-section{background: rgba(255, 166, 0, 0.67);}
	.banner{background:transparent;}
    .sitelogo img {display: block; margin: 0 auto;}
    .logomenu-position-div {padding-top: 0%; padding-bottom: 2%;}
    span.banner-text-one-span {font-size: 35px;}
    img.site-img-home-cir {display: block; margin: 10px auto;}
    img.questions-asked-img-control {display: block; margin: 0 auto; padding-bottom: 2%;}
    .home-phone-contact-text {font-size: 40px;}
    .home-phone-number span {font-size: 40px;}
    form#form_contact2 input[type="submit"] {width: 30%;}
    .form-part-bg {padding-bottom: 1%;}
    img.home-contain-img-cont {display: block; margin: 10px auto;}
    .home-contain-text-p-l {padding-right: 0%;}
    .home-contain-text-p-r {padding-left: 0%;}
 
    .phone-contact-text {font-size: 42px;}
    .phone-number span {font-size: 42px;}
    form#form_contact3 input[type="submit"] {width: 30%;}
    .about-right-bottom-form {padding: 5% 5% 3%;}
    .blog-page-control-right {margin-top: 2%;}
    .blog-read-more {padding: 1% 0% 1%;}
    .contact-head-top-right {padding: 3% 0% 0%;}
    .contact-head-top-right-form {padding: 0% 0% 0%;}
    form#form_contact4 input[type="submit"] {margin: 0 auto;}
    .contact-form-info-address {padding: 0% 0% 3%;} 
    .site-img-home {min-height: 400px;} 

    
    
    
    
    
    
}
/*.......................i-tab landscape..............................*/
@media (min-width:1024px) and (max-width:1279px) {
    strong.phone-decoration-text-main-strong {font-size: 16px;}
    ul.social-all-icon li {width: 25%;}
    img.social-icon-imge {width: 96%;}
    ul.social-all-icon li {padding-left: 1px;}
    img.email-icon-img {width: 10%;}
    img.phone-icon-img {width: 15%;}
    .site-mainmenu li a {font-size: 13px;}
    .sitelogo img {width: 64%;  padding-top: 3%;}
    .logomenu-position-div {padding-bottom: 0%;}
    nav.navbar.navbar-default {padding-top: 4%;}
    .banner-text-two {margin-top: 10%; margin-bottom: 3%;}
    span.banner-text-two-span {font-size: 26px;}
    span.banner-text-one-span {font-size: 48px;}
    .questions-asked-text-h3 {font-size: 30px;}
    .home-phone-number span {font-size: 35px;}
    .home-phone-contact-text {font-size: 35px;}
    .home-contain-all-img {padding-left: 0px; padding-right: 0px;}
    .home-contain-img-cont {width: 100%;}
    .phone-number span {font-size: 28px;}
    .phone-contact-text {font-size: 28px;}
    .contact-head-top-right {padding-right: 0px;}
    form#form_contact4 input[type="submit"] {width: 25%;}
    .contact-head-top-right-form {padding: 0% 0% 0%;}
    p.site-img-home-cir-text-p {font-size: 12px;}

form#form_contact2 ::-webkit-input-placeholder {color: #ffffff; font-size: 12px;}
form#form_contact2 :-moz-placeholder { /* Firefox 18- */ color: #ffffff; font-size: 12px;}
form#form_contact2 ::-moz-placeholder {  /* Firefox 19+ */ color: #ffffff; font-size: 12px;}
form#form_contact2 :-ms-input-placeholder {color: #ffffff; font-size: 12px;}
    
    
} 


/*.......................medium/large device..............................*/ 
@media (min-width: 1500px) and (max-width:2000px) {  
    
    
    
    
    


}
/*.......................medium/large device(1500-1700)..............................*/ 
@media (min-width: 1500px) and (max-width:1700px) {
    
    

}
/*.......................medium/large device(1701-2000)..............................*/ 
@media (min-width: 1701px) and (max-width:2000px) {
    
    
    
    
    
    
}
/*.......................medium/large device(2001)..............................*/ 
@media only screen and (min-width: 2001px) {
    
    
    
    
}